@charset "utf-8";
.gen_white {
	font-family: "Mont Regular";
	font-size: 20px;
	color: #FFF;
	text-align: justify;
	margin: 0px;
}
.title_blue {
	font-family: "Mont SemiBold";
	font-size: 24px;
	color: #4B648F;
	margin: 0px;
}
.gen_black {
	font-family: "Mont Regular";
	font-size: 20px;
	color: #000;
	text-align: justify;
	margin: 0px;
	padding: 0px;
}
.title_white {
	font-family: "Mont SemiBold";
	font-size: 24px;
	color: #FFF;
}
.gen_white {
	font-family: "Mont Regular";
	font-size: 20px;
	color: #FFF;
	text-align: justify;
	margin: 0px;
}
.bold_white {
	font-family: "Mont Bold";
	font-size: 20px;
	color: #FFF;
}
.bold_black {
	font-family: "Mont Bold";
	font-size: 20px;
	color: #000;
}
.mini {
	font-family: "Mont Regular";
	font-size: 9px;
	color: #000;
}
.sub_white {
	font-family: "Mont SemiBold";
	font-size: 22px;
	color: #FFF;
	font-weight: bold;
}
.sub_black {
	font-family: "Mont SemiBold";
	font-size: 22px;
	font-weight: bold;
	color: #000;
}
